Subject: Re: Ex-Im Changes
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 03:56:00 -0800 (PST)

Thanks, Chris.  I am both Vice Chair of the NFTC Export Finance Committee and 
Chairing the NFTC/CEE Transition effort on the Finance agencies with Ed Rice 
and Mary Irace. 

	Chris Long@ENRON
	12/12/2000 09:55 AM
		 
		 To: John Hardy/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: Linda Robertson/NA/Enron@ENRON, Lora Sullivan/Corp/Enron@ENRON
		 Subject: Ex-Im Changes

Linda - Asked if we were following the Ex-Im and OPIC policy issues because 
she is seeing all the e-mails from CEE and NFTC on the different activities 
of both organizations.  I told Linda you were the lead on this and all issues 
that deal with the MFAs, and that you served in a leadership role at the 
NFTC.  Please let me know if you need any suport from my side.